/** Shopify CDN: Minification failed

Line 253:0 Unexpected "}"

**/
.grid-product__price {
    font-weight: 400;
    color: #000000;
    font-size: 14px;
    line-height: 18px;
}
span.product__price-savings {
  color: red;
}
span.product__price-savings{
    font-size: 14px;
    font-weight: 700;
    color: #C0392B;
    text-transform: uppercase;
}
span.product__price.on-sale {
      font-size: 24px ;
    color: #2AAA47 ;
}
span.product__price.product__price--compare {
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
    color: #C0392B;
}
.win-SIZE input[type="radio"]:checked + label {
  border: 2px solid #000 !important;
  background: black;
  color: white;
}
/* div#Product-content-tab_AEnyH815132316827992 {
    margin-bottom: 30px;
} */
ul.no-bullets.site-footer__linklist span {
  color: white !important;
}
p.footer__small-text {
  text-transform: uppercase;
}
.product-block.product-block--price {
    display: flex;
    align-items: center;
}
button.btn.btn--full.add-to-cart {
  /* letter-spacing: 4px; */
  color: white;
}
div#shopify-section-template--25187927097688__text_with_icons_UtFfgT {
  margin-top: 0 !important;
}
product-recommendations#Recommendations-template--25187927097688__product-recommendations
  .index-section {
  margin-bottom: 0;
}
a#more-payment-options-link {
  display: none;
}
[data-center-text=true] .grid-product__meta {
    text-align: center;
}
.grid-product__title.grid-product__title--body {
    margin-top: 10px;
}
@media screen and (max-width: 749px) {
  span.announcement-text {
    font-size: 12px;
  }
  .text-with-icons__blocks .text-with-icons__block {
    padding: 0 0 26px !important;
  }
}

.product-block.product-block--header {
  display: none;
}


.variant-input-wrap input[type="radio"]:checked + label:before {
    /* border-width: 1px !important; */
    border: 3px solid #FFF0E5 !important;
    margin: 2px;
    /* border-radius: 8px; */
}

.variant-input-wrap label {
    margin: 0 4px 12px;
    border-radius: 0px;
    box-shadow: 0 0 0 1px #ddd;
}
/* .variant-input-wrap.win-Size label.variant__button-label {
    border: 1.5px solid #5A5A5A;
    box-shadow: none;
    color: #5a5a5a;
    width: 53px;
    display: flex
;
    justify-content: center;
} */
/* label.variant__label.Size  {
    text-transform: capitalize;
}
label.variant__label.Color {
    text-transform: capitalize;
} */
 .cart-link__bubble--visible{
   background-color: #2AAA47;
 }

.variant-input-wrap input[type="radio"]:checked + label {
    box-shadow: none !important;
  
}
p.footer__small-text {
    margin-top: 10px;
}
[data-center-text=true] .collapsible-trigger-btn {
    text-align: left;
}
.drawer__footer.appear-animation .payment-methods-list-flex {
    margin-bottom: -26px;
}
button.btn.cart__checkout {
    background: #2AAA47 !important;
    color: white !important;
}
.variant-input-wrap label {
    padding: 5px 20px;
}
.color-swatch:before {
    border: 3px solid #ddd !important;
    margin: 2px;
    box-shadow: 0 0 0 3px white;
    padding: 2px;
  /* border-radius: 8px; */
}

#shopify-section-template--24983481483545__main .product__price--compare {
    color: #bc0000;
  font-size: 18px !important;
}

#shopify-section-template--24983481483545__main .on-sale {
    color: #27ae22;
    font-size: 18px !important;
    font-weight: bold;
}

#shopify-section-template--24983481483545__main span.product__price-savings {
    font-weight: bolder;
    color: #28a745;
    font-size: 16px;
}

.product-single__title{
  font-size: 20px;
}

span.grid-product__price--original {
    font-weight: 400;
    color: #000000;
    font-size: 14px;
    line-height: 18px;
}

/* .grid-product__price--savings{
  display: none;
} */

.testimonials-subheading-template--24983481483545__ss_testimonial_12_QLX3Bk,
.testimonials-subheading-template--24983481123097__ss_testimonial_12_W9qj93{
    display: flex;
    justify-content: center;
    gap: 7px;
    align-items: center;
}

.product-block .trustBarContainer{
  margin: -20px 0px;
}
@media screen and (max-width: 749px) {
  /* .section-template--25365488894218__ss_product_reviews_kzatHm-settings {
    display: none;
  } */
  h1.h2.product-single__title {
    font-size: 17px;
}
  .background-media-text__text {
    padding: 22.5px;
    width: auto;
    text-align: left;
}
[data-center-text=true] .footer__title {
    text-align: left;
}
[data-center-text=true] .site-footer{
   text-align: left;
}
.site-footer [data-center-text=true] .payment-icons {
    text-align: left !important;
}
}
.trust-box {
    margin-bottom: 21px;
}

@media only screen and (min-width: 768px) {
div#shopify-section-sections--26264237932879__custom_text_with_icons_bjrtxf {
    margin: 0;
}
div#shopify-section-template--26264237474127__featured_collections_qp4bXt {
    margin-bottom: 30px;
}
h1.h2.product-single__title {
    font-size: 31px;
}
}
@media only screen and (max-width: 768px) {
   #shopify-section-template--24983480992025__main-collection .grid {
      margin-left: -2px;
  }
   #shopify-section-template--24983480992025__main-collection .grid__item {
      padding-left: 2px;
  }
}
.variant__label {
  font-size: 14px !important; /* or whatever size you prefer */
  font-weight: normal !important; /* optional: remove bold if it exists */
  text-transform: uppercase; /* optional: remove uppercase if needed */
}
.flex_icon_text {
  margin-bottom: -5px;  /* reduce spacing between each icon-text block */
}

.flex_icon_text .icon__text {
  line-height: 1.3; /* tighter spacing within the same block */
}
#container-card {
  margin-top: -25px; /* Adjust this number as needed */
}

/*code added by the Essential Apps on the 20th of July*/
[data-essential-cart-element="sticky-add-to-cart-announcement-bar"] {
  padding: 5px!important;
}
/*code added by the Essential Apps on the 20th of July*/
/* .grid-product__tag.grid-product__tag--sale {
    display: none; */
}
.sale-banner {
    margin-bottom: 20px;
}
.cart__item--variants div {
    color: #9E9E9E;
}
.cart__item--variants {
    display: flex;
    gap: 5px;
    margin-bottom: 0px !important;
}
s {
    color: #9E9E9E;
}
small {
    font-weight: 700;
    text-align: left;
}

.variant-input-wrap.win-Color label{
  border-radius: 0px !important;
}
.drawer__footer.appear-animation.appear-delay-4 {
    background: #F6F6F6;
}
.drawer__footer.appear-animation.appear-delay-4 {
    padding-bottom: 5px;
}
#slidecarthq header.header span {
    display: none;
}
#slidecarthq .rewards {
    background: white;
}
html body #slidecarthq .header button {
    border-radius: 15%;
}